.section-header {
            min-height: 600px;
            background: url("//static.manna.global/newlayout/loyalty/mclub_v6_header.jpg") no-repeat;
            background-size: cover;
            background-position: bottom center;
        }
        .section-header #top-header-content {
            margin-bottom: 25px;
            max-width: 68%;
        }
        .section-header #top-header-content h2 {
            text-transform: uppercase;
            font-size: 23px;
            text-align: left;
            font-weight: 500;
            color: #824F23;
        }
        .section-header #top-header-content p {
            color: #824F23;
            font-size: 17px;
            line-height: 23px;
        }
        #top-card {
            width: 300px;
            background: url("//static.manna.global/newlayout/loyalty/card.png?v") no-repeat;
            background-size: contain;
            height: 200px;
            position: relative;

        }
        #top-card .card-name {
            position: absolute;
            top: 44px;
            left: 35px;
            font-size: 19px;
        }
        #top-card .name {
            position: absolute;
            top: 105px;
            left: 136px;
            font-size: 19px;
        }
        #top-card #card-footer {
            position: absolute;
            left: 37px;
            bottom: 20px;
        }
        #top-card #card-footer span {
            color: #824F23;
            font-size: 14px;
            font-weight: 800;
        }
        #top-card #card-footer span.ago {
            color:#fff;
            font-style: italic;
            display: inline-block;
            margin-left: 15px;
        }
        #top-header-subcontent {
            margin-top: 24px;
            max-width: 600px;
        }
        #top-header-subcontent p {
            color: #824F23;
            font-size: 17px;
            padding: 0;
            line-height: 24px;
            margin: 0;
        }
        .section-top-deal {
            background: #794402;
            padding-top: 25px;
            padding-bottom: 25px;
            clear: left;
        }
        .shadow-bottom {
            position: relative;
        }
        .shadow-bottom::after {
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            bottom: -15px;      /* a div alja alá toljuk */
            height: 15px;       /* árnyék magassága */
            background: linear-gradient(
                    to bottom,
                    rgba(128, 128, 128, 0.6),
                    rgba(128, 128, 128, 0)    /* felülről átlátszó */
                       /* alul 60%-os szürke */
            );
            pointer-events: none; /* ne fogja a kattintásokat */
        }
        .section-top-deal h3{
            color: #fff;
            font: 800 25px / 31px "MuseoSans";
            text-transform: uppercase;
            margin-bottom: 15px;
        }
        .section-top-deal p {
            color: #fff;
            font-size: 16px;
            line-height: 23px;
        }
        .section-top-deal.light-bg h2 {
	         font: 800 25px / 31px "MuseoSans";
	         margin:1px;
	         padding:1px;
        }
        .section-top-deal.light-bg p, .section-top-deal.light-bg h2{
	        text-align: left;
	         color: #824F23;
        }
        .section-top-deal img,.rounded-deal img  {
            max-width: 100%;
            display: block;
            margin:0 auto;
        }
        .linear-bg-1 {
	        background: #FFEAD2;
			background: linear-gradient(184deg,rgba(255, 234, 210, 1) 0%, rgba(255, 255, 254, 1) 100%);
        }
        .pink-card {
	        background: #FFDFE7;
	        border-radius: 25px;
	        padding: 25px;
	        min-height: 355px;
        }
        .pink-card.size-2 {
	        min-height: 425px;
	        
        }
        .pink-card h3 {
	        color: #fff;
            font: 800 25px / 31px "MuseoSans";
            text-transform: uppercase;
            margin-bottom: 9px;
            color:#70461c;

        }
        .pink-card h3.small-h3 {
	        font: 800 17px / 21px "MuseoSans";

        }
        .pink-card h3 span {
	        display: block;
	        font-size: 17px;
	        font-style: italic;
	        line-height: 22px;
        }
        .rounded-deal {
            background: #FFEAD1;
            border-radius: 25px;
            padding: 25px;
            box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
            margin: 55px 0;
        }
        .rounded-deal h3{
            color:#794402;
            font: 800 25px / 31px "MuseoSans";
            text-transform: uppercase;
            margin-bottom: 15px;
        }
        .light-bg {
	        background: #FFEAD1;
        }
        .rounded-deal p {
            color:#794402;
            font-size: 16px;
            line-height: 23px;
        }
        .img-small-border {
            border-radius: 25px;
        }
        .loyalty-add-to-cart {
            text-align: center;
            margin-top: 15px;
            font-size: 18px;
        }
        .loyalty-add-to-cart .money {
            text-transform: uppercase;
            font-weight: 600;
        }
        .loyalty-add-to-cart .original-price {
            display: block;
            color: #ccc;
            text-align: center;
            text-decoration: line-through;
            margin-bottom: 6px;
        }
        .section-multiple-deal .original-price {
            color:#fff;
        }
        .loyalty-add-to-cart .point {
            font-weight: 200;
            text-transform: uppercase;
        }
        .loyalty-add-to-cart a {
            background: #87B329;
            color: #fff;
            border-radius: 8px;
            padding: 5px 8px;
            font-size: 19px;
            display: inline-block;
            margin-left: 15px;

            box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        }
        .loyalty-add-to-cart a.locked-btn {
	        background: gray;
        }
        .loyalty-add-to-cart a:hover {
            text-decoration: none;
            box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
        }
        .mt-2 {
            margin-top: 9px;
        }
        .rounded-deal.color-2 {
            background: #fff;
            margin-top: 15px;
        }
        .section-multiple-deal h3 {
            color:#794402;
            font: 800 25px / 31px "MuseoSans";
            text-transform: uppercase;
            margin-bottom: 6px;
            text-align: center;
        }
        .section-multiple-deal p {
            color:#794402;
            text-align: center;
            font-size: 16px;
            line-height: 23px;
            margin-bottom: 15px;
            
        }
        .section-multiple-deal h4 {
            text-align: center;
            color: #794402;
            line-height: 18px;
            font-size: 15px;
            margin-top: 8px;
            height: 55px;
            max-width: 70%;
            margin: 8px auto 0 auto;
        }
        .section-multiple-deal .original-price {
            color:#794402;
        }


        

        .section-more-deal {
            background: #794402;

            padding: 25px;
            position: relative;

        }
        .section-more-deal h3{
            color:#fff;
            text-align: center;
            font: 800 25px / 31px "MuseoSans";
            text-transform: uppercase;
            margin-bottom: 15px;
        }
        .section-more-deal p {
            color:#fff;
            font-size: 16px;
            text-align: center;
            line-height: 23px;

        }
        .section-footer-deal {
            padding: 55px 25px;
        }
        .section-footer-deal h3{
            color:#FE9877;
            text-align: center;
            font: 800 25px / 31px "MuseoSans";
            text-transform: uppercase;
            margin-bottom: 15px;
        }
        .section-footer-deal p {
            color:#95561E;
            font-size: 16px;
           
            max-width: 100% !important;
            padding: 0 !important;
            line-height: 23px;
        }
        .section-footer-deal p.left-text {
             text-align: left !important;
        }
        .product-card {
            background: #fff;
            padding: 11px;
            border-radius: 6px;
            margin-top: 25px;
        }
        .product-card img {
            width: 80%;
            margin: 0 auto;
        }
        .product-card h4 {
            text-align: center;
            color: #95561E;
            line-height: 18px;
            font-size: 15px;
            margin-top: 8px;
            height: 55px;
            overflow: hidden;
        }
        .product-card .loyalty-add-to-cart a {
            margin-left: 0;
            margin-top:5px;
        }
        .mob-bottom-25 {margin-bottom: 25px;}
        section.locked .container .rounded-deal {
            position: relative;
        }
        section.locked .container .rounded-deal:before {
            border-radius: 25px;
            content: "Ez az ajánlat számodra még nem elérhető! Töltsd le a MannaClub+ Applikációt és szerezd meg a legjobb ajánlatokat!";
            color:#fff;
            padding-top: 55px;
            padding-left: 55px;
            padding-right: 55px;
            font-size: 34px;
            line-height: 37px;
            text-align:center;
            background: rgb(0,0,0,0.8) url("https://manna.global/api/static/lockwhite.png") no-repeat;
            background-size: 150px;
            background-position: center calc(100% - 150px);
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            z-index: 3;
        }
        .download-image {
	        width: 100px;display:inline;
        }

        @media(max-width: 989px) {
	        .download-image {
		        width: 190px;
		        margin: 5px auto 15px auto !important;
				display: block !important;		        
	        }
	        .pink-card {
		        min-height: 111px;
		        margin-bottom: 25px;
	        }
            .section-header {
                min-height: 500px;
               background: #FFEAD2;
			background: linear-gradient(184deg,rgba(255, 234, 210, 1) 0%, rgba(255, 255, 254, 1) 100%);

            }
            .section-header .container,.section-top-deal .row {
                display: grid;
            }
            #top-header-content { order:1; }
            #top-card {order:3;}
            #top-header-subcontent {order:2;}
            .moborder-2 {order:2;}
            .moborder-1 {order:1;}
            .moborder-3 {order:3;}

            .mob-top-15 {padding-top:15px;}
            .mob-top-25 {padding-top:25px;}
            

            p.mobile-text {

                font-size: 19px;
                line-height: 26px;
            }
            img.max-width-150 {
                max-width: 150px;
            }

            .section-multiple-deal h4 {
                text-align: center;
               
                line-height: 20px;
                font-size: 18px;
                margin-top: 8px;
                height: 76px;
            }
            .fairy-left {
                position: absolute;
                left: 1px;
                bottom: -95px;
                width: 98px;
                z-index: 2;
            }
            .fairy-right {
                position: absolute;
                width: 101px;
                top: -61px;
                right: 0;
                z-index: 1;
            }
            .fairy-right-pos {
                padding-right: 20%;
                z-index: 2;
            }
            .fairy-bottom-pos {
                padding-bottom: 45px;
            }
            .product-card .loyalty-add-to-cart a,.product-single  .loyalty-add-to-cart a,.section-second-deal .loyalty-add-to-cart a{
                margin: 13px auto;
                display: block;
                max-width: 155px;
            }
            .loyalty-add-to-cart .original-price {
                margin-bottom: 13px;
            }

        }